# Python 缓存
__pycache__/
*.py[cod]
*$py.class

# 虚拟环境 (如果在这个目录下)
venv/
env/
miniconda3/

# Isaac Sim & 3D 缓存文件
*.usd.cache
*.usda.cache
*.crash
core.*

# ROS 2 日志与编译文件
log/
build/
install/
*.db3
*.bag
.vscode/
